<?php
 
include("DSA4000.php");
//nombre del archivo
$va = $_SERVER['PHP_SELF'];
//variable que cuenta la cantidad de archivos
$lim = strlen($va);
//comienza a leer el archivo hasta encontrar una diagonal (/)
$j=0;
for($i=$lim;$i>=0;$i--){
	$j = $j + 1 ;
	$trozo = substr($va, $i,1); 
	if($trozo == "/"){
		$i = 1 - 2;
		$ar = substr($va, -$j+2,$j-6); 
	}
	//echo 'Letra numero:' . $j . ': ' . $trozo. '<br>' ;
}
@$sql = mysqli_query($con ,"select * from dxopemaex where nombre like '".$_SESSION['usuario']."'");
@$reg = mysqli_fetch_array($sql);
if($reg['maestro']==1){//si es diferente de maestro entra
	if($reg['acc_res']==1){//si no tiene acceso total entra
		$p = strstr($_SESSION['mov'],$com); 
		if (!$p){
//			echo '<meta content="0; url=DSCIERRE.php?pan='.$ar.'"  HTTP-EQUIV="REFRESH">';
//			exit();
		}
	}
}

?>
